@charset "UTF-8";

/* CSS Plant Powered */

body {
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	background: #fff;
}
div.mobile { padding: 25px; }
h1, h2, h3, h4, h5, h6 {
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	text-align: left
}
strong {
}
a {
	color: #82cc34;
}
/* Header */

.logo {
	padding: 10px 0 0 0;
}
.logo img {
	margin: 0 auto;
	display: block;
}
#header {
	height: 73px;
	background: #92d64a;
	width: 100%;
}
/* Home Styles */

.banner {
	display: block;
}
#drparw {
    position: absolute;
	top: 98px;
	left: 50%;
	margin: 0 0 0 -208px;
	z-index: 10;
    }
.slideContent {
	position: absolute;
	left: 0px;
	top: 22%;
	display: block;
	 width: 100%;
}
.slideContent div {
	padding: 0 0 0 0;
}
.slideContent div img#hach {
	width: 114px !important;
 	height: 5px;
  	margin: 10px auto 5px auto;
}
.slideContent div h3 {
	color: #fff;
	font-family: "proxima-nova";
	font-weight: 800;
	font-size: 104px;
	line-height: 102px;
 	text-align: center;
}
.slideContent div img#plug {
	display: inline-block;
	width: 32px;
 	height: 70px;
	line-height: 70px;
}
.slideContent div h3 span {
	line-height: 91px;
}
.slideContent div img#leaves {
	display: inline-block;
	width: 37px;
 	height: 72px;
	line-height: 72px;
}
.slideContent div p {
	color: #fff;
	font-family: "proxima-nova";
	font-weight: 800;
	font-size: 24px;
 	text-align: center;
	text-transform: uppercase;
}
/* Content Styles */

/* Form Fields */
	
::-webkit-input-placeholder {
 color: #78797a;
font-size:12px;
}

:-moz-placeholder { /* Firefox 18- */
 color: #78797a;
font-size:12px;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #78797a;
font-size:12px;
}

:-ms-input-placeholder {
 color: #78797a;
font-size:12px;
}
form.contact div.combined {
	position: relative;
}
form.contact div.combined p {
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 48.5%;
}
form.contact input[type="text"], form.contact input[type="search"], form.contact input[type="password"], form.contact input[type="email"] {
	background: #eee;
	border: 0;
	border-left: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 1px 0 #fff;
	color: #666;
	font-family: "proxima-nova";
	font-weight: 400;
	font-size: 13px;
	height: 30px;
	outline: none;
	padding: 6px 4%;
	resize: none;
	width: 90%;
}

form.contact input[type="text"].highlight-form-field, form input[type="text"].highlight-form-field, form input[type="password"].highlight-form-field, form.contact input[type="search"].highlight-form-field, form.contact input[type="password"].highlight-form-field, form.contact input[type="email"].highlight-form-field, form.contact .check input {
	border: 1px solid #b5111a;
	color: #b5111a;
}

#toc.highlight-form-fields {
	border: 1px solid #b5111a;
	color: #b5111a;
	}

form.contact label {
	padding: 10px 0;
	display: block;
	font-family: "proxima-nova";
	font-weight: 400;
	font-size: 13px;
}

form.contact label span {
	color: #b5121b;
}

form.contact .check label.highlight-form-field, form.contact .check label.highlight-form-field a {
	color: #b5121b !important;
}

form.contact input[type="text"].qtyFields, form.contact input[type="text"].product_qty {
	border: 0;
	border-left: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 1px 0 #fff;
	color: #666;
	font-family: "proxima-nova";
	font-weight: 400;
	font-size: 13px;
	height: 20px;
	outline: none;
	padding: 6px 4%;
	resize: none;
	width: 50px;
	text-align: center;
}

.customSelect {
  font-family: "proxima-nova";
  font-size: 13px;
  padding: 7px 0px;
  height: 28px;
  line-height: 28px;
  border: 0;
  display: block;
  background: url(/images/arrow.gif) 95% no-repeat #eee;
  color: #343436;
  width: 98%;
  text-indent: 10px;
  margin: 0;
}

.customSelect.highlight-form-field {
	border: 2px solid #b5111a;
}
form.contact textarea {
	background: #eee;
	border: 0;
	border-left: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 1px 0 #fff;
	color: #666;
	font-family: "proxima-nova";
	font-weight: 400;
	font-size: 13px;
	outline: none;
	padding: 2%;
	resize: none;
	width: 93%;
	height: 100px;
}
.check label.it {
	float: left;
	color: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-size: 13px;
	padding: 17px 0 0 15px;
}
.squaredTwo {
	width: 28px;
	height: 28px;
	float: left;
	background: #ebeae9;
	margin: 10px 0 0 0;
	position: relative;
}
.squaredTwo label {
	cursor: pointer;
	position: absolute;
	width: 24px;
	height: 24px;
	left: 2px;
	top: 2px;
	background: #fff;
}
.squaredTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 6px;
	border: 3px solid #666;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.squaredTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.errors.highlight_message {
	display: block;
}
/* Nav */

#nav {
	display: block;
}
#nav nav {
	display: block;
}
nav.main {
	padding: 15px 0 0 0;
}
nav.main > ul > li {
	padding: 5px 3% 11px 3%;
	margin: 10px 0 10px 0;
	display: block;
	float: left;
}
nav.main > ul > li:first-child {
	border-left: none;
}
nav.main > ul > li > a {
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 13px;
	padding: 10px 0 3px 0;
}
nav.main > ul > li > a:hover {
	color: #649a12;
	border-bottom: 3px #649a12 solid;
}
.nav > li > div {
	position: absolute;
	left: auto;
	top: 55px;
	display: none;
	background: #fff;
	padding: 0px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	overflow: hidden;
	border-top: 4px solid #649a12;
	z-index: 999;
}
.nav > li:hover > a {
}
.nav > li:hover > div {
	display: block;
}
.menu-text {
	display: block;
	padding-bottom: 20px;
}
.menu-text h1 {
	font-family: "proxima-nova";
	font-weight: 900;
	font-size: 15px;
	color: #1b1b1b;
	text-transform: uppercase;
}
.menu-text hr.red {
	width: 100%;
	height: 2px;
	background: #649a12;
	border: 0;
	margin: 10px 0 0 0
}

/* COLUMNS */

.container-drop ul {
	margin: 0;
	float: left;
	padding: 0 0px;
}
.container-drop ul li a {
	font-size: 16px;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	display: block;
	padding: 3px 0;
	color: #1b1b1b;
	text-decoration: none
}
.container-drop ul li a:hover {
	color: #649a12;
}
nav.main > ul > li:last-child .container-drop {
	left: auto;
	right: 0;
}
.col-sm {
	width: 300px !important;
}

/* Drop Column */

.container-drop {
	width: 50%;
}
.inner {
	padding: 30px 45px;
	display: block;
	overflow: hidden
}

/* Minicart */

.minicart {
	display: block;
	line-height: 12px;
}
.minicart a {
	color: #ffffff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 30px 0 3px 0;
	display: inline-block;
	line-height: 12px;
}
.minicart a:hover {
	color: #77c424;
	border-bottom: 3px #649a12 solid;
}
.minicart span {
	color: #77c424;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 4px;
	display: inline-block;
	line-height: 12px;
}
.minicart span.bar {
	padding: 0 5px;
}
.minicart img#cart {
	display: inline-block;
	width: 17px;
 	height: 12px;
	line-height: 12px;
}
.minicart form ::-webkit-input-placeholder { color: #fff; font-size:10px; }
.minicart form :-moz-placeholder { /* Firefox 18- */ color: #fff; font-size:10px; }
.minicart form ::-moz-placeholder {  /* Firefox 19+ */ color: #fff; font-size:10px; }
.minicart form :-ms-input-placeholder { color: #fff; font-size:10px; }

.minicart form {
	padding: 23px 0 0 0;
}
.minicart form input#search {
	background: #82cc34;
	width: 171px;
	height: 26px;
	outline: none;
	border: none;
	color: #ffffff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 26px;
	text-indent: 13px;
	float: left;
	margin: 0 0 0 25px;
}
.minicart form input#sgo {
	background: url(../images/searchgo.jpg) top center no-repeat;
	width: 28px;
	height: 28px;
	outline: none;
	border: none;
	color: #ffffff;
	display: inline-block;
	float: left;
	margin: 0 0 0 0;
}

/* Content */

.contentMain header {
	}

.contentMain {
	display: block;
	background: #fff;
	padding: 3.5% 0;
}

.contentMain div.col-sm-6 div {
	padding: 15px 25px;
}
.contentMain h1 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: center;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain p {
	color: #1b1b1b;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	margin: 0 0 20px 0;
}
.contentMain h2 {
	color: #1b1b1b;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 17px;
	text-align: center;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain h3 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: center;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain h4 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain h5 {
	color: #1b1b1b;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: italic;
	font-size: 15px;
	text-align: center;
	line-height: 24px;
	padding: 0 0 25px 0;
}
.contentMain figure {
	width: 80%;
	display: block;
	margin: 0 auto;
	padding: 15px 0;
}
.contentMain figure img { widht: 100%; }

.contentMain .blog h1 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain .blog p {
	color: #1b1b1b;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	margin: 0 0 20px 0;
}
.contentMain .blog h2 {
	color: #1b1b1b;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 17px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain .blog h3 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: center;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain .blog h4 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.contentMain .blog h5 {
	color: #1b1b1b;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: italic;
	font-size: 14px;
	text-align: left;
	line-height: 16px;
	padding: 0 0 25px 0;
}

/* Category Page */

.product {
	width: 95%;
	margin: 0 auto 10% auto;
	}
.product div {
	background: #92d64a;
	padding: 25px 0 10px 0;
	height: auto;
	max-height: 270px;
	}
.product.subcat div {
	background: #1b1b1b;
	padding: 25px 0 10px 0;
	height: auto;
	max-height: 270px;
	}
.product h2 {
	color: #1b1b1b;
	background: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	padding: 15px 0 0 0;
	}
.product h2 a { color: #1b1b1b; text-decoration: none; }
.product.subcat h2 a { color: #92d64a; text-decoration: none; }
.product p.price {
	color: #1b1b1b;
	background: none;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	text-align: center;
	line-height: 18px;
	padding: 10px 0 0 0;
	margin: 0px;
	}
.product div img {
	margin: 0 auto;
	border-radius: 10px;
	max-width: 90%;
	min-height: 200px;
	max-height: 200px;
	}
.product img {
	margin: 0 auto;
	max-width: 90%;
	max-height: 235px;
	}
.product a.atc {
	background: #1b1b1b;
	display: block;
	width: 50%;
	height: auto;
	outline: none;
	border: none;
	color: #92d64a;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	padding: 15px 35px;
	text-indent: 0px;
	margin: 10px auto 15px auto;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
a.subcats {
	background: #1b1b1b;
	display: block;
	width: 100%;
	height: auto;
	outline: none;
	border: none;
	color: #92d64a;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
	padding: 10px 15px;
	text-indent: 0px;
	margin: 10px auto 15px auto;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.product a.atc:hover, a.subcats:hover {
	background: #92d64a;
	color: #1b1b1b;
}

/* Catalogue */

.detail h1, .cart h1, .login h1 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.login h1 {
	padding: 0 0 0 0;
}
.detail p, .cart p, .login p {
	color: #1b1b1b;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	margin: 0 0 20px 0;
}
.detail h2, .cart h2, .login h2 {
	color: #1b1b1b;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 17px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.detail h3, .cart h3, .login h3 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.detail h4, .cart h4, .login h4 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 25px 0;
}
.detail h5, .cart h5, .login h5 {
	color: #1b1b1b;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: italic;
	font-size: 14px;
	text-align: left;
	line-height: 16px;
	padding: 0 0 25px 0;
}
.detail ul {
	padding: 0 10px;
	margin: 15px;
}
.detail ul li, .cart ul li, .login ul li {
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	}

.detail {
	display: block;
	background: #fff;
	padding: 3.5% 0;
}

.detail div.col-sm-6 div {
	padding: 15px 10%;
}
.detail div div.rep {
	padding: 15px 5%;
}

.detail .order div#price {
	background: #92d64a;
	display: 100%;
	padding: 25px 0 10px 0;
	}
.detail .order h2 {
	color: #1b1b1b;
	background: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: center;
	line-height: 25px;
	padding: 0 0 0 0;
	}
.detail .order h2 a { color: #1b1b1b; text-decoration: none; }
.detail .order p.price {
	color: #1b1b1b;
	background: none;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	text-align: center;
	line-height: 18px;
	padding: 10px 0 0 0;
	margin: 0px;
	}
.detail .order div img {
	margin: 0 auto;
	border-radius: 10px;
	}
.detail .order img {
	margin: 0 auto;
	max-width: 100%;
	}
.detail .order a.atc {
	background: #1b1b1b;
	display: block;
	width: 50%;
	height: auto;
	outline: none;
	border: none;
	color: #92d64a;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	padding: 15px 35px;
	text-indent: 0px;
	margin: 10px auto 15px auto;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.detail .order a.atc:hover {
	background: #92d64a;
	color: #1b1b1b;
}
.detail .order form input::-webkit-input-placeholder {
 color: #fff;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 23px;
}

.detail .order form input:-moz-placeholder { /* Firefox 18- */
 color: #fff;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 23px;
}

.detail .order form input::-moz-placeholder {  /* Firefox 19+ */
 color: #fff;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 23px;
}
.detail .order form input:-ms-input-placeholder {
 color: #fff;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 23px;
}
.detail .order form label {
	background: #82cc34;
	display: block;
	width: 50%;
	height: 35px;
	float: left;
	outline: none;
	color: #1b1b1b;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding: 8px 0;
	line-height: 35px;
	text-indent: 13px;
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	border-bottom: 1px #6aac25 solid;
}
.detail .order form label.size {
	background: #6fc01b;
	display: block;
	width: 50%;
	height: 35px;
	float: left;
	outline: none;
	border: none;
	color: #1b1b1b;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding: 8px 0;
	line-height: 35px;
	text-indent: 13px;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	border-bottom: 1px #6aac25 solid;
}
.detail .order form label.flavour {
	background: #6fc01b;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	}
.detail .order form input {
	background: #1b1b1b;
	display: block;
	width: 50%;
	float: left;
	height: 35px;
	outline: none;
	border: none;
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-size: 23px;
	margin: 0px;
	padding: 8px 0;
	line-height: 26px;
	text-indent: 0;
	-webkit-border-radius: 0 10px 0 0;
	-moz-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
	border-bottom: 1px #6aac25 solid;
}

/* Cart Table */

.cart-payment img {
	width:auto;
	float:right;
	margin-top:20px;
}
.cart-wrapper {
	text-align:right;
}

.form #scrollPoint p.flash-message{margin-top:20px; text-align: center; display:block;}
.cart, .checkout, .login {
	display: block;
	background: #fff;
	padding: 3.5% 0;
}

.shipping_details{
	display:none;
}

.registration .form.second{
	padding-top:34px;
}

.checkout h1 {
	color: #92d64a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 25px;
	text-align: left;
	line-height: 25px;
	padding: 0 0 10px 0;
}

.cart div.col-sm-6 div {
	padding: 15px 10%;
}

.cart-table {
	width:100%;
	font-family:'proxima-nova';
	font-size:14px;
	margin-bottom:20px;
}
.cart-table thead th {
    background: #82cc34;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 16px;
	color:#fff;
	text-align:right;
	padding:10px 7px;
}
.cart-table td {
	padding:10px 7px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}
.cart-table td img {
    max-width: 50px;
}

.form .cart-table input{
	width:30px;
	height:20px;
}

.cart-table thead th.prod-label, .cart-wrapper .product-name{
	text-align: left;
}

.sub {
	margin-bottom:7px;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}
.total {
	margin-bottom:20px;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 25px;
	text-align: right;
}
.disclaimer p {
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}

.payment-method .styled{width:auto;}
.cart-payment input {float:right; margin-top:20px; outline:none;}
.cart-payment img {clear:both;}

.highlight-form-field>input, .highlight-form-field>textarea, .highlight-form-field>select, div.styled.highlight-form-field>select, form.form input.highlight-form-field, .form p.highlight-form-field input{
	border:1px solid #b5111a;
}
.delete a {
    display: inline-block;
    background: #1b1b1b;
    text-align: center;
    padding: 8px 8px;
	margin: 0 auto;
    line-height: 14px;
    border-radius: 2px;
    color: #82cc34;
    text-decoration: none;
    border: 0;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 16px;
    text-transform: uppercase;
}
.form .cart-table input {
    width: 30px;
    height: 20px;
    background: url(../images/input_bg.png) repeat-x #fdfdfd;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 1px 0 #fff;
    color: #666;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
    outline: none;
    padding: 6px 10px;
    resize: none;
}
.form p .label small {
	font-size:80%;
	float:none;
}

.checkout .col-sm-6:nth-child(even) article {
    padding-right: 40px;
    padding-left: 0px;
}


.highlight_message {
	padding: 1% 0;
	margin: 0 0 2em 0;
	background: #eee;
	color: #000;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 13px;
	text-align: center;
}

p.success {
	padding: 1% 0;
	margin: 0 0 2em 0 !important;
	background: #eee;
	color: #000;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 13px;
	text-align: center;
	display: block;
}
/* Table */

table.alt {
	margin: 0 0 2em 0;
	width: 100%;
}
table.alt tbody tr {
	border: solid 1px #eee;
	border-left: 0;
	border-right: 0;
}
table.alt tbody tr:nth-child(2n + 1) {
	background-color: rgba(144, 144, 144, 0.25);
}
table.alt td {
	padding: 0.75em 0.75em;
	margin: 0px;
}
table.alt th {
	color: #92d64a;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 13px;
	padding: 0 0.75em 0.75em 0.75em;
	text-align: left;
}
table.alt thead {
	border-bottom: solid 2px #eee;
}
table.alt tfoot {
	border-top: solid 2px #eee;
}
table.alt {
	border-collapse: separate;
}
table.alt tbody tr td {
	border: solid 1px #eee;
	border-left-width: 0;
	border-top-width: 0;
	vertical-align: middle;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	margin: 0px;
}
table.alt tbody tr td:first-child {
	border-left-width: 1px;
}
table.alt tbody tr:first-child td {
	border-top-width: 1px;
}
table.alt thead {
	border-bottom: 0;
}
table.alt tfoot {
	border-top: 0;
}
table#pricetier tbody tr td h3 {
	font-size: 11px;
	margin: 0px;
}

table a.grnbtn {
    background: #ddd;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 10px;
    color: #79716f;
    text-align: center;
    text-decoration: none;
    display: block;
    margin: 0 0 0 0;
    float: none;
    padding: 5px 0;
    width: 100%;
}

/* Pagination */

.btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

.pagination {
    background: #fff;
    padding: 5px 5px;
	margin: 0 0 0 0;
}

.pagination > ul {
	padding: 0px;
	margin: 0px;
	display: block;
}

.pagination > ul > li {
	padding: 0 0.2% 0 0.2%;
	margin: 10px 0 10px 0;
	display: block;
	float: left;
}

.page {
    display: inline-block;
    padding: 7px 20px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination.dark {
    background: #414449;
    color: #feffff;
}

.page.dark {
    border: solid 1px #32373b;
    background: #3e4347;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

.page.dark:hover, .page.dark.gradient:hover {
    background: #3d4f5d;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

.page.dark.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

.page.dark.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
}
/* Buttons */

a.btn, input.btn {
    background: #1b1b1b;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 16px;
	color: #82cc34;
    text-decoration: none;
    padding: 15px 35px;
    border-radius: 5px;
    display: inline;
    letter-spacing: 1px;
    border: none;
    -webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
    outline: none;
    text-transform: uppercase;
}
a.btn:hover, input.btn:hover {
    background: #82cc34;
	color: #1b1b1b;
}

input.cms_submit {
    background: #1b1b1b;
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 16px;
	color: #82cc34;
    text-decoration: none;
    padding: 15px 35px;
	margin: 2% 0 0 1%;
    border-radius: 5px;
    display: inline;
    letter-spacing: 1px;
    border: none;
    -webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
    outline: none;
    text-transform: uppercase;
}

/* Product Features */

#productsslider {
	margin: 0 0 30px 0;
	}

.item { padding: 0 0 0 0; }
.item:nth-child(4n+4) { padding: 0 0 0 0; }
.item img { width: auto; max-width: 100%; max-height: 278px; margin: 0 auto; display: block; }
.item h2 {
	color: #2a2a2a;
	background: #fff;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	line-height: 20px;
	padding: 20px 0 0 0;
	text-transform: uppercase;
}
.item p {
	color: #2a2a2a;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	margin: 0 0 20px 0;
}

/* Alignment */

.right {
	float: right
}
.left {
	float: left
}
.a-right {
	text-align: right
}
.a-left {
	text-align: left
}
.a-center {
	text-align: center
}
.a-justify {
	text-align: justify
}

/* Footer */

.footer-links footer {
	padding: 0 0 0 0;
	min-height: 287px;
	display: block;
	background: #92d64a url(../images/footer-arrow.jpg) top center no-repeat;
}
footer h2 {
	font-family: "proxima-nova";
	font-style: italic;
	font-weight: 600;
	font-size: 19px;
	color: #fff;
	margin-bottom: 15px;
}
footer p {
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 400;
	font-size: 13.37px;
	letter-spacing: 1px;
	color: #fff;
	margin-bottom: 20px;
}
footer nav {
	display: block;
}
footer nav {
	padding: 0 0 0 0;
}
footer nav > ul > li {
	padding: 0 3% 11px 4%;
	margin: 0 0 0 0;
	display: block;
	float: left;
}
footer nav > ul > li:first-child {
	border-left: none;
}
footer nav > ul > li > a {
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-size: 11px;
	display: block;
	padding: 23px 0 0 0;
}
footer nav > ul > li > a#fb {
	padding: 18px 0 0 0;
}
footer nav > ul > li > a:hover {
	color: #649a12;
}
.recipe {
	background: #82cc34;
	margin: -22px 0 0 0;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	}
.recipe article {
	padding: 39px 39px 15px 39px;
	}
.recipe article h4, .recipe article h4 a {
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	padding: 15px 0 10px 0;
}
.recipe article h5 {
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff;
	margin-bottom: 20px;
}
.recipe article h5 span {
	display: inline-block;
	padding: 0 5px;
	color: #649d0d;
}
.recipe article h4 a:hover { text-decoration: none; }
.subscribe {
	background: #82cc34;
	margin: -22px 0 0 0;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	}
.subscribe article {
	padding: 39px 55px;
	}
.subscribe article h4 {
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 600;
	font-size: 19px;
	color: #fff;
	padding: 0 0 10px 0;
}
.subscribe article form ::-webkit-input-placeholder { color: #757575; font-size:13px; }
.subscribe article form :-moz-placeholder { /* Firefox 18- */ color: #757575; font-size:13px; }
.subscribe article form ::-moz-placeholder {  /* Firefox 19+ */ color: #757575; font-size:13px; }
.subscribe article form :-ms-input-placeholder { color: #757575; font-size:13px; }
.subscribe article form input {
	background: #ffffff;
	display: block;
	width: 100%;
	height: 35px;
	outline: none;
	border: none;
	color: #757575;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 13px;
	line-height: 26px;
	text-indent: 13px;
	margin: 0 0 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.subscribe article form input#mc-embedded-subscribe {
	background: #70c01b;
	display: block;
	width: auto;
	height: auto;
	outline: none;
	border: none;
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 12px;
	padding: 5px 35px;
	text-indent: 0px;
	margin: 0 0 0 0;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-appearance: none;
}
#mce-success-response, #mce-error-response {
	background: #70c01b;
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 10px;
	padding: 2% 3%;
	margin: 0 0 10px 0;
	display:block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.copyright {
	padding: 28px 0 0 0;
}
.copyright div {
	display: block;
	padding: 0 40px 0 0;
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.5px;
	font-size: 11px;
	text-align: right;
}
.copyright a {
	color: #fff;
	text-decoration: none
}
.copyright span {
	display: inline-block;
	color: #70c01b;
	padding: 0 10px 0 10px;
}

a.menu-icon {
  width: 60px;
  position: fixed;
  top: 32px;
  left: 35px;
  background: #92D64A;
  color: #fff;
  text-align: center;
  font-size: 35px;
  padding: 10px 5px;
  display: none;
  z-index: 999;
}
/* Magnific Popup CSS */

.fit { position: relative; }
.fit img { max-width: 100%; max-height: 300px; display: block; margin: 0 auto; }
.fit .col-sm-4 { padding: 15px 0 0 0; }
.fit .col-sm-4 img { width: 90%; display: block; margin: 0 auto; }

.fit span.galtitle {
padding: 15px 0;
width: 100%;
text-align: center !important;
    color: #282828;
    font-family: "proxima-nova";
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
    line-height: 30px;
display: block;
}

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }
	
	/* Form Fields */

form#m62b34moduleform_1 ::-webkit-input-placeholder {
 color: #78797a;
font-size:12px;
}

form#m62b34moduleform_1 :-moz-placeholder { /* Firefox 18- */
 color: #78797a;
font-size:12px;
}

form#m62b34moduleform_1 ::-moz-placeholder {  /* Firefox 19+ */
 color: #78797a;
font-size:12px;
}

form#m62b34moduleform_1 :-ms-input-placeholder {
 color: #78797a;
font-size:12px;
}
form#m62b34moduleform_1 div.combined {
	position: relative;
}
form#m62b34moduleform_1 div.combined > div {
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 48%;
	float: left;
	padding: 0 1%;
}
form#m62b34moduleform_1 div.combined > div.slim {
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 33%;
}
form#m62b34moduleform_1 div.combined > div.wide {
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 99%;
}
form#m62b34moduleform_1 div.combined > div.wideFld {
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 99%;
	padding: 0 0;
}
form#m62b34moduleform_1 div.combined > div > label {
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	display: block;
	padding: 10px 0;
	color: #1b1b1b;
}
form#m62b34moduleform_1 input[type="text"], form#m62b34moduleform_1 input[type="email"], form#m62b34moduleform_1 input[type="search"], form#m62b34moduleform_1 input[type="password"] {
	background: #ddf1c6;
	border: 0;
	border-radius: 5px;
	box-shadow: 0 1px 0 #eee;
	color: #1b1b1b;
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	height: 30px;
	outline: none;
	padding: 6px 15px;
	resize: none;
	width: 91%;
}
form#m62b34moduleform_1 textarea {
	background: #ddf1c6;
	border: 0;
	border-radius: 5px;
	box-shadow: 0 1px 0 #eee;
	color: #1b1b1b;
	font-family: "proxima-nova";
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	height: 50px;
	outline: none;
	padding: 6px 0;
	text-indent: 15px;
	resize: none;
	width: 99%;
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

@media only screen and (max-width: 1818px) {
	form.col-sm-5 { display: none; }
}
@media only screen and (max-width: 1366px) {
	nav.main > ul > li { padding: 5px 3% 5px 3%; }
	nav.main > ul > li > a { font-size: 12px; padding: 10px 0px 1px; }
	.nav > li > div { top: 50px; }
	.minicart span.bar { padding: 0px 5px; }
	.minicart form input#search { width: 95px; text-transform: none; text-indent: 9px; margin: 0px 0px 0px 5px; }
	.minicart a { font-size: 12px; padding: 30px 0px 1px; line-height: 10px; }
	.recipe .col-sm-5 img { width: 95%; }
	.recipe article h4, .recipe article h4 a { padding: 5px 0px 10px; }
	footer p { font-size: 12px; }
}

@media only screen and (max-width: 1280px) {
	.minicart form input#search { width: 75px; text-transform: none; text-indent: 9px; margin: 0px 0px 0px 5px; }
	.slideContent div h3 { font-size: 80px; line-height: 80px; }
	.slideContent div img#plug { height: 80px; line-height: 80px; }
	.slideContent div img#leaves { height: 72px; line-height: 72px; }
}

@media only screen and (max-width: 1025px) {
	nav.main .nav { display: none; }
	a.menu-icon { display: block; }
	.subscribe.col-sm-3 {  width: 40%; }
	footer nav > ul > li { padding: 0 2% 11px 2%; }
	.slideContent { top: 25%; }
	.slideContent div h3 { font-size: 60px; line-height: 60px; }
	.slideContent div img#plug { height: 60px; line-height: 80px; }
	.slideContent div img#leaves { height: 60px; line-height: 60px; }
}

@media only screen and (max-width: 800px) {
	.minicart a, .minicart span, footer nav, .recipe .col-sm-5, .contentMain h1 br, .contentMain h3 br { display: none; }
	.recipe.col-sm-5 {  width: 45%; }
	.recipe.col-sm-5 .col-sm-7 {  width: 100%; }
	.copyright.col-sm-6.right {  width: 100%; float: none; padding: 25px 0 0 0; }
	.copyright.col-sm-6.right div { text-align: center; padding: 0px; }
	.subscribe.col-sm-3 {  width: 45%; }
	.slideContent div h3 { font-size: 30px; line-height: 30px; }
	.slideContent div h3 span { line-height: 30px; }
	.slideContent div img#plug { height: 30px; width: auto; line-height: 30px; }
	.slideContent div img#leaves { height: 30px; width: auto; line-height: 30px; }
	.contentMain h1 { font-size: 21px; }
	.contentMain h3 { font-size: 18px; }
	.item img { max-height: 250px; }
}

@media only screen and (max-width: 790px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .footer-links .col-sm-5, .footer-links .col-sm-3 {
	float: none;
	position: relative;
	display: block;
	width: 100%;
}
nav.col-sm-6, .banner, #drparw { display: none; }
#header { height: auto; padding: 0 0 10px 0; }
.logo { padding: 0 0 0 0; }
.logo img { width: 70%; max-width: 264px; float: none; margin: 0 auto 0 auto; }
.footer-links footer { padding: 0 0 0 0; height: auto; }
.recipe { margin: 0 0 0 0; }
.recipe article { padding: 25px; }
.subscribe { margin: 0 0 0 0; }
.subscribe article { padding: 25px; }
.copyright.col-sm-6.right div { text-align: center; padding: 0 15px 0 15px; }
.copyright span { padding: 0 0 0 0; }
.cart-table { font-size:12px; }
.cart-table thead th { font-size: 12px; padding:10px 4px; }
.cart-table td { padding:10px 4px; font-size: 12px; }
.form .cart-table input{ width:14px; height:14px; }
.form h4 { font-size: 13px; }
.subscribe article form input {
	width: 99%;
	margin: 0 auto 10px auto;
}

form#m62b34moduleform_1 div.combined > div { width: 100%; padding: 0 0; }
form#m62b34moduleform_1 div.combined > div.slim { width: 100%; }
form#m62b34moduleform_1 div.combined > div.wide { width: 100%; }
form#m62b34moduleform_1 div.combined > div.wideFld { width: 100%; }
form#m62b34moduleform_1 div.combined > div > label { font-size: 14px; }
form#m62b34moduleform_1 input[type="text"], form#m62b34moduleform_1 input[type="email"], form#m62b34moduleform_1 input[type="search"], form#m62b34moduleform_1 input[type="password"] { padding: 6px 0; text-indent: 15px; width: 100%; }
form#m62b34moduleform_1 textarea { padding: 6px 0; text-indent: 15px; width: 100%; }
.checkout .col-sm-6:nth-child(even) article {
    padding-right: 0px;
    padding-left: 0px;
}
}

@media only screen and (max-width: 400px) {
.logo img { margin: 0 10px 0 0; float: right; }
}